<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" >
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <title>    Годвилль -&gt; Взгляд бога</title>                
	
    <script src="/javascripts/cache/defaults.js?1243897176" type="text/javascript"></script>
    <script src="/javascripts/ipce.js?1224393617" type="text/javascript"></script>
	<script src="/javascripts/cookies.js?1237716222" type="text/javascript"></script>
	<script src="/javascripts/hero.js?1244875925" type="text/javascript"></script>
    <link href="/stylesheets/hero.css?1244119455" media="screen" rel="stylesheet" type="text/css" />
    <link href="/stylesheets/common.css?1239896684" media="screen" rel="stylesheet" type="text/css" />
    <link href="/stylesheets/progress_bar.css?1237813838" media="screen" rel="stylesheet" type="text/css" />
    <link rel="shortcut icon" href="/images/favicon.ico"/>
  </head>
  <body>
    
<div id="page_wrapper">
	<div id="menu_bar">
	  <ul>
    
      <li class="menu_item"><b>Приветствуем, о Kurokami!</b></li> |
    
  
    <li><a href="/news">газета</a> </li> |
    
      <li>герой</li> |
    
      <li><a href="/user/profile">профиль</a></li> |
      <li><a href="/pantheon">пантеоны</a></li> |
      <li><a href="/forums">форумы</a></li>
           |
	  <b><i>
      <li><a href="/blog">блог</a></li>
	  </i></b>|
	  <li><a href="http://wiki.godville.net">wiki</a></li> |
      <li><b>  
          <a href="/hero/help">справка</a> - 
          <a href="/forums/show_topic/41">faq</a>
          </b></li> |
      <li><a href="/blog/logout" onclick="var f = document.createElement('form'); f.style.display = 'none'; this.parentNode.appendChild(f); f.method = 'POST'; f.action = this.href;f.submit();return false;">выход</a></li>
    
  </ul> 
	</div>
	<div id="hero_block" style="float: left; width: 100%; margin-bottom: 5em;">
		<div id="msg_bar" class="top_message_box" style="display: none">
  <div id="msg_bar_text"></div>
  <a href="#" onclick="Effect.toggle(&quot;msg_bar&quot;,'blind',{});; return false;">спрятать</a>
</div>

<div id="left_block">
	<div class='box_drag' id='hero_info' >
<fieldset>
  <legend><span class="box_handle" title="переместить блок">●</span> <a href="#" onclick="Element.show('spinner_h'); new Ajax.Request('/hero/update_hero_info', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_h')}}); return false;">Герой</a>
  <img align="middle" alt="Spinner" border="0" id="spinner_h" src="/images/spinner.gif?1224393617" style="vertical-align:bottom; display: none;" />
  <a href="#" id="hi_toggle_lnk" onclick="WG.toggle('hi_box', 'hi_toggle_lnk'); return false;">↓</a>
  </legend>  
    <div id="hi_box" style="">
	  <div class="new_line">
	    <label class="l_capt">Имя</label>
	    <div class="field_content"><a href="/gods/Kurokami">Otaku</a></div>
	  </div>
  
	  <div class="new_line">
	    <label class="l_capt">Пол</label>
	    <div class="field_content">мужской</div>
	  </div>
	  <div class="new_line">
	    <label class="l_capt">Возраст</label>
	    <div class="field_content">8 часов</div>
	  </div>
	  <div class="new_line">
	    <label class="l_capt">Девиз</label>
	    <div class="field_content"><i>Просмотреть все аниме</i></div>
	  </div>
	    <div class="new_line">
	      <span class="l_capt">Характер</span>
	      <span class="field_content">нейтральный</span>
	    </div>
	  
	</div>

</fieldset>
</div><div class='box_drag' id='hero_stats'><div id='hero_stats_i'><fieldset>
  <legend><span class="box_handle" title="переместить блок">●</span> 
    <a href="#" onclick="Element.show('spinner_hs'); new Ajax.Request('/hero/update_hero_stats', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_hs')}}); return false;">Данные героя</a>
    <img align="middle" alt="Spinner" border="0" id="spinner_hs" src="/images/spinner.gif?1224393617" style="vertical-align:bottom; display: none;" />
	<a href="#" id="hs_toggle_lnk" onclick="WG.toggle('hs_box', 'hs_toggle_lnk'); return false;">↓</a>
  </legend>
  <div id="hs_box" style="">
    <div class="new_line">
      <div>
      <label class="l_capt">Уровень</label>
      <div class="field_content">5</div>
    </div>
    </div>
    <div class="new_line">
      
    <div class="pr_bg" style="width:100%; background-color:#F9B436;" title="63%">
        <div id="pr3" class="pr_bar" style="width:36.0720316569011%; margin-bottom: -12px;"></div>
    </div>

    </div>
    <div class="new_line">
      <label class="l_capt">Инвентарь</label>
      <div class="field_content">0 / 9</div>
    </div>
    <div class="new_line">
      
    <div class="pr_bg" style="width:100%; background-color:sienna;" title="0%">
        <div id="pr2" class="pr_bar" style="width:100%; margin-bottom: -12px;"></div>
    </div>

    </div>
    <div class="new_line">
      <label class="l_capt">Здоровье</label>
      <div class="field_content">116 / 116</div>
    </div>
    <div class="new_line">
      
      
    <div class="pr_bg" style="width:100%; background-color:green;" title="100%">
        <div id="pr1" class="pr_bar" style="width:0%; margin-bottom: -12px;"></div>
    </div>

    </div>
    <div class="new_line">
      <label class="l_capt">Задание</label>
      <div class="field_content">№1</div>
      <div style="clear:both;"></div>
              <div class="field_content"><i>найти в горах монаха и выпросить у него методичку по «позе лотоса»</i></div>
      
    </div>
    <div class="new_line">
      
    <div class="pr_bg" style="width:100%; background-color:pink;" title="45%">
        <div id="pr4" class="pr_bar" style="width:55%; margin-bottom: -12px;"></div>
    </div>

    </div>

    <div class="new_line">
      <label class="l_capt">Золотых</label>
      <div class="field_content">около тысячи</div>
    </div>

    <div class="new_line">
      <span class="l_capt">Убито монстров</span>
      <span class="field_content">около 5 десятков</span>
    </div>

    <div class="new_line">
      <span class="l_capt">Смертей</span>
      <span class="field_content">0</span>
    </div>
    <div class="new_line">
      <span class="l_capt">Побед / Поражений</span>
      <span class="field_content">
		
			0 / 0
		
		</span>
    </div>
    <div class="new_line">
	  
    </div>
	
      <div class="new_line">
		  
	      	<span class="l_capt">Столбов от столицы</span>
	      
      	  <span class="field_content">51 шт</span>
      </div>
	
		
  </div>
</fieldset>
</div><div id='hero_fightlog' style='display: none;'><fieldset>
	<legend>
		История сражений
		<a href="#" onclick="Element.show('spinner_fl'); new Ajax.Request('/hero/hide_fightlog', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_fl')}}); return false;" title="закрыть">[x]</a>			
	    <img align="middle" alt="Spinner" border="0" id="spinner_fl" src="/images/spinner.gif?1224393617" style="display: none; vertical-align:bottom;" />
		
	</legend>
    <div>
      
          <div class="new_line">информации о боях нет</div>
          </div>
</fieldset></div></div><div class='box_drag' id='hero_loot' ><fieldset>
<legend><span class="box_handle" title="переместить блок">●</span> 	Инвентарь
	<a href="#" id="inv_toggle_lnk" onclick="WG.toggle('inv_box', 'inv_toggle_lnk'); return false;">↓</a>
 </legend>
	  <div id="inv_box" style="">
	      <div id="inv_capt">
	      
	        <span>В карманах у героя пусто.</span>
	      
	      </div>
	</div>

</fieldset></div>
</div>

<div id="central_block">
	<div class='box_drag' id='hero_lastitems' ><fieldset>
  <legend> <span class="box_handle" title="переместить блок">●</span> 
      <a href="#" id="update_last" onclick="Element.show('spinner_ml'); new Ajax.Request('/hero/update_last_events', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_ml')}}); return false;">Дневник героя</a>

	<a href="#" onclick="WG.sort_last('down'); return false;" title="последняя запись вверху">▲</a>
    


    <img align="middle" alt="Spinner" border="0" id="spinner_ml" src="/images/spinner.gif?1224393617" style="vertical-align:bottom; display: none;" /> 
  </legend>
  <div>
  
  
    
      <div class="new_line">
		<div class="d_capt">22:21</div>
        <div class="text_content">
 		  
			Будучи слегка не в себе от голода, обкусывал верхушки деревьев.
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:21</div>
        <div class="text_content">
 		  
			Истово молился, два раза стукнулся лбом об пол. Пожертвовал 37 золота.
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:18</div>
        <div class="text_content">
 		  
			Встретил лысого героя с татуировкой на плече «Существует только один мир. Он внутри тебя.». Не оказаться бы на его месте...
			
				<span id="sht_100028" style="white-space:nowrap" class="vote_links">
				
					(<a href="#" onclick="new Ajax.Updater('sht_100028', '/hero/vote_up/100028', {asynchronous:true, evalScripts:true}); return false;" title="«Aminaris» сказал очень хорошую, умную и тонкую фразу, достойную занесения в анналы">+</a>|<a href="#" onclick="new Ajax.Updater('sht_100028', '/hero/vote_blame/100028', {asynchronous:true, evalScripts:true}); return false;" title="Фраза не представляет из себя ничего особо интересного и остроумного">&#8722;</a>)
				
				</span>
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:17</div>
        <div class="text_content">
 		  
			Эстетствовал в суши-баре «Фугу в мундире» на 419 золота.
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:13</div>
        <div class="text_content">
 		  
			Ого, да это же декоративная тюбетейка! Мой любимый цвет и размер. Ну и что, что стоит аж 399, зато носить приятно.
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:12</div>
        <div class="text_content">
 		  
			Занимался любимым делом - сбывал честно награбленное.
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:08</div>
        <div class="text_content">
 		  
			Загнал толкователь божественных изречений аж за 401 золота. Побольше бы таких трофеев.
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:05</div>
        <div class="text_content">
 		  
			Отдохнул. Теперь можно и к делу.
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:05</div>
        <div class="text_content">
 		  
			Пытался поймать и съесть полезную бактерию.
			   
		  			
		</div>
      </div>
    
      <div class="new_line">
		<div class="d_capt">22:00</div>
        <div class="text_content">
 		  
			Сбегал к бабке-заговорщице по поводу ушибов.
			   
		  			
		</div>
      </div>
    
  
  </div>
</fieldset></div><div class='box_drag' id='hero_details' ><fieldset>
  <legend><span class="box_handle" title="переместить блок">●</span> Вести с полей</legend>
  
    
      <div class="new_line">Ищет дорогу, ориентируясь по следу из хлебных крошек...</div>
    
  
  
  
    <div class="pr_bg" style="width:100%; background-color:#F9B436;" title="2%">
        <div id="pr5" class="pr_bar" style="width:97.2226079711151%; margin-bottom: -12px;"></div>
    </div>

</fieldset>
</div><div class='box_drag' id='hero_actsofgod' >
<fieldset>
  <legend style="white-space:normal;"><span class="box_handle" title="переместить блок">●</span> Пульт вмешательства в личную жизнь
		  <a href="#" id="aog_toggle_lnk" onclick="WG.toggle('aog_box', 'aog_toggle_lnk'); return false;">↓</a>
  </legend>  
    <div id="aog_box" style=";margin-top:1.5em;">
	  <div class="new_line">
	    <label class="l_capt">Прана</label>
	    <div class="field_content">36%</div>
	  </div>
	  <div style="padding-top:1.2em; padding-bottom:1.2em;">
	    
    <div class="pr_bg" style="width:100%; background-color:#199BDC;" title="36%">
        <div id="pr5" class="pr_bar" style="width:64%; margin-bottom: -12px;"></div>
    </div>

	  </div>
	  <div class="new_line" style="color:#777777;font-weight:bold;">
	    
	      
	        <span id="encourage_link">
	          <a href="#" onclick="Element.show('spinner_god_acts');; new Ajax.Request('/hero/encourage', {asynchronous:true, evalScripts:true}); return false;">Сделать хорошо</a>
	        </span> 
	        <span style="display:inline-block;width:40px;" id="god_cmd_progress">
	          <img align="middle" alt="Spinner" border="0" id="spinner_god_acts" src="/images/spinner.gif?1224393617" style="display: none;padding-left:1em;padding-right:1em;" />        
	        </span>
	        <span id="punish_link">
	          <a href="#" onclick="Element.show('spinner_god_acts'); new Ajax.Request('/hero/punish', {asynchronous:true, evalScripts:true}); return false;">Сделать плохо</a>
	        </span>
			  
		  
	    
		
	  </div>
		
			<div id="god_phrase_form" style="margin-top:1em;text-align:center;">
		      <form action="/hero/god_phrase" method="post" onsubmit="if( !AOG.check_form() ) return false; new Ajax.Request('/hero/god_phrase', {asynchronous:true, evalScripts:true, parameters:Form.serialize(this)}); return false;">
				<div><span class="l_capt" style="margin-top:0.2em; margin-right:0.4em;">Глас божий:</span> <span class="aog_capt"><input autocomplete="off" id="god_phrase" name="god_phrase" onkeyup="AOG.check_god_phrase_lenght();" type="text" /></span>&nbsp;
				<input class="input_btn" id="god_phrase_btn" name="commit" type="submit" value="Изречь" /></div>
			  </form>
			<div><span class="error" style="display:none;" id="s_god_phrase">(длинная строка, макс. 60 символов)</span></div>
            </div>
		

	  <div class="new_line" style="font-style:italic;">
	    <div id="cmd_response"></div>
	  </div>
	</div>
</fieldset>
</div><div class='box_drag' id='hero_poweracc' >
<fieldset>
  <legend><span class="box_handle" title="переместить блок">●</span> Прано-аккумулятор
		  <a href="#" id="acc_toggle_lnk" onclick="WG.toggle('acc_box', 'acc_toggle_lnk'); return false;">↓</a>
  </legend>  
    <div id="acc_box" style="">
	  <div class="new_line" style="margin-top:1em;width:95%;">
		
	<div class="field_content" style="margin-top:0.2em;margin-left:0.5em;">
	    <span style="font-size:100%;color:#193ADC;font-family:Helvetica;">
							<div class="acc_bg" style="width:57px; background-color:#199BDC;">
			    </div>
				
							<div class="acc_bg" style="width:57px; background-color:#199BDC;">
			        <div class="acc_bar" style="width:57px; margin-bottom: -12px;"></div>
			    </div>
							<div class="acc_bg" style="width:57px; background-color:#199BDC;">
			        <div class="acc_bar" style="width:57px; margin-bottom: -12px;"></div>
			    </div>
							<div class="acc_bg" style="width:57px; background-color:#199BDC;">
			        <div class="acc_bar" style="width:57px; margin-bottom: -12px;"></div>
			    </div>
							<div class="acc_bg" style="width:57px; background-color:#199BDC;">
			        <div class="acc_bar" style="width:57px; margin-bottom: -12px;"></div>
			    </div>
							<div class="acc_bg" style="width:57px; background-color:#199BDC;">
			        <div class="acc_bar" style="width:57px; margin-bottom: -12px;"></div>
			    </div>
			
	    </span>	
	</div>


	  </div>
	  <div class="new_line" style="color:#777777;font-weight:bold;">
	    
		
		    <span id="acc_restore_link">
		      <a href="#" onclick="Element.show('spinner_god_acc'); new Ajax.Request('/hero/acc_restore_power', {asynchronous:true, evalScripts:true}); return false;">Восстановить прану</a>
		    </span>
		
	  </div>
		  <div class="new_line" style="font-size:90%;">
		Каждый заряд прано-аккумулятора позволяет в любой момент восстановить 50% праны.<br/>
		<a href="#" id="acc_details_link" onclick="ACC.show_details(); return false;">Как его зарядить?</a>
		<div id="acc_details_text" style="display: none">
	Первый заряд можно получить путём утрамбовывания полной полоски праны ссылкой "Аккумулировать". Заполнить все заряды сразу можно, отправив SMS 
	с текстом "ppgod" (для Украины - "ce2god") на номер 4444 (заполнит 2 деления, стоимость примерно 12 руб.) или 4445 (заполнит 5 делений, стоимость примерно 24 руб.). 
	Точная стоимость SMS зависит от оператора и её можно посмотреть
	<a href="/user/prices">здесь</a>. На сотовый, с которого отправлялась SMS, вернется ответное 
	сообщение, содержащее шестисимвольный код, который необходимо ввести в поле ниже. Если вы получили больше зарядов, чем может поместиться в 
	аккумуляторе, остаток сохраняется и может быть использован позже. Не введенный код активен в течение месяца. Точную информацию
	об использованных и оставшихся кодах можно получить, пройдя в "Профиль"->"Прано-подзарядки". В случае каких-либо проблем отправьте запрос
    в блок "Нижний ящик", выбрав там "Решить проблему с SMS". Услуга действует только в России и Украине.
		</div>
	  </div>
	  <div class="new_line" >
		<label class="l_capt"> Код подзарядки: </label>
		<form action="/hero/megacumulate" method="post" onsubmit="Element.show('spinner_god_acc'); new Ajax.Updater({success:'cmd_result',failure:'cmd_result'}, '/hero/megacumulate', {asynchronous:true, evalScripts:true, onSuccess:function(request){Element.hide('spinner_god_acc')}, parameters:Form.serialize(this)}); return false;">
			<input autocomplete="off" id="confirm_code" maxlength="10" name="confirm_code" type="text" value="" />
			<input class="input_btn" name="commit" style="margin-left:10px;" type="submit" value="Зарядить" />
		</form>
	  </div>
	
	  <div class="new_line" style="color:#777777;font-weight:bold;">
	    <div id="acc_cmd_progress">
	      <img align="middle" alt="Spinner" border="0" id="spinner_god_acc" src="/images/spinner.gif?1224393617" style="display: none;padding-left:1em;padding-right:1em;" />        
	    </div>
	  </div>

	  <div class="new_line" style="font-style:italic;">
	    <div id="acc_cmd_response"></div>
	  </div>
	</div>
</fieldset>
</div><div class='box_drag' id='hero_privatefeedback' ><fieldset>
  <legend><span class="box_handle" title="переместить блок">●</span> Нижний ящик
	<a href="#" id="feedback_toggle_lnk" onclick="WG.toggle('feedback_box', 'feedback_toggle_lnk'); return false;">↓</a>
  </legend>
  <div id="feedback_box" style="">
    <div id="send_feedback_form">
      <form action="/hero/send_feedback" method="post" onsubmit="if( !Feedback.check_form() ) return false; new Ajax.Request('/hero/send_feedback', {asynchronous:true, evalScripts:true, onComplete:function(request){Feedback.reset_form();}, onSuccess:function(request){Element.hide('spinner_fdbk')}, parameters:Form.serialize(this)}); return false;">
        <div id="feedback_text">Есть чем <a href="forums/show_topic/89">поделиться</a>? Прямой канал отправки идей разработчикам к вашим услугам!
          <div style="padding-bottom:2em;padding-top:1em;">
            <div style="padding-left:1em;" class="feedback_capt">Хочу предложить 
            
            <select id="feedback_id" name="feedback[id]" onchange="Feedback.update_form()" onkeypress="Feedback.update_form()"><option value="">другое</option>
<option value="7">исправить ошибку</option>
<option value="1">монстра</option>
<option value="11">весть с полей</option>
<option value="2">трофей</option>
<option value="5">фразу в дневник</option>
<option value="10">решить проблему с SMS</option>
<option value="8">квест</option>
<option value="12">новость для газеты</option>
<option value="6">отличную идею</option></select></div>
            
          </div>
        </div>
      
        <div id="feedback_monster" style="display:none;">
          <div class="feedback_capt"> * Название монстра (мужского рода, в именительном падеже и с прописной буквы):
            <span class="error" style="display:none;" id="s_monster_name">(макс. 25 символов)</span></div>
          <div class="feedback_capt"><input id="monster_name" name="monster_name" type="text" /></div>
        
          <div class="feedback_capt"> Выпадающий трофей (в винительном падеже со строчной буквы):
            <span class="error" style="display:none;" id="s_monster_artifact">(макс. 40 символов)</span></div>
          <div class="feedback_capt"><input id="monster_artifact" name="monster_artifact" type="text" /></div>
        
          <div class="feedback_capt"> Предсмертный крик (совсем необязательно):
            <span class="error" style="display:none;" id="s_monster_rattle">(макс. 20 символов)</span>
          </div>
          <div class="feedback_capt"><input id="monster_rattle" name="monster_rattle" type="text" /></div>
          <div class="feedback_capt" style="font-style:italic;font-size:0.9em;">Обязательно ознакомьтесь с
            <a href="/forums/show_topic/4">рекомендациями</a> 
            по придумыванию монстров. На текущий момент отбор проходит только 3% предложенного.</div>

        </div>
        
        <div id="feedback_quest" style="display:none;">
          <div class="feedback_capt"> * Текст квеста (по аналогии с текущим заданием героя):</div>
          <div class="feedback_capt"><input id="quest_name" name="quest_name" type="text" /></div>
        
          <div class="feedback_capt"> Фраза удачного завершения (от лица героя, в дневник):</div>
          <div class="feedback_capt"><input id="quest_success" name="quest_success" type="text" /></div>
        
          <div class="feedback_capt"> Фраза неудачи (необязательно):</div>
          <div class="feedback_capt"><input id="quest_failure" name="quest_failure" type="text" /></div>
        </div>
        
        <div id="feedback_equipment" style="display:none;">
          <div class="feedback_capt">Тип снаряжения:</div>
          <div class="feedback_capt"><select id="equipment_id" name="equipment[id]"><option value="">оружие</option>
<option value="4">руки</option>
<option value="2">голова</option>
<option value="6">талисман</option>
<option value="1">щит</option>
<option value="3">тело</option>
<option value="5">ноги</option></select></div>
        
          <div class="feedback_capt"> Название:
            <span class="error" style="display:none;" id="s_equipment_name">(макс. 30 символов)</span></div>
          <div class="feedback_capt"><input id="equipment_name" name="equipment_name" type="text" /></div>        
        </div>    

        <div id="feedback_skill" style="display:none;">
          <div class="feedback_capt">Тип умения:</div>
          <div class="feedback_capt"><select id="skill_id" name="skill[id]"><option value="">боевое</option>
<option value="1">телепортационное</option>
<option value="2">торговое</option></select></div>
        
          <div class="feedback_capt"> Название:
            <span class="error" style="display:none;" id="s_skill_name">(макс. 30 символов)</span></div>
          <div class="feedback_capt"><input id="skill_name" name="skill_name" type="text" /></div>
        </div>    
        
        <div id="feedback_artifact" style="display:none;">
          <div class="feedback_capt"> Название (в винительном падеже со строчной буквы):
            <span class="error" style="display:none;" id="s_artifact_name">(макс. 30 символов)</span></div>
          <div class="feedback_capt"><input id="artifact_name" name="artifact_name" type="text" /></div>
          <div class="feedback_capt" style="font-style:italic;font-size:0.9em;">Пожалуйста, ознакомьтесь с 
            <a href="/forums/show_topic/4">рекомендациями</a> 
            по придумыванию трофеев.</div   >          
        </div>

		<div id="feedback_sms" style="display:none;">
          <center>
            <span class="error" style="display:none;" id="s_sms_message">(макс. 2000 символов)</span>
            <textarea id="sms_message" name="sms_message" rows="4" wrap="virtual;"></textarea>
            <br>
          </center>
			<div class="new_line">
				Если вы отправили SMS, но не получили код в течение часа, пожалуйста, сообщите нам максимум информации: время отправки; последние 3 цифры номера вашего сотового телефона; имя оператора связи; короткий номер, на который была отправлена SMS; получен или нет какой-либо ответ оператора.
			</div>
		</div>

        <div id="feedback_idea" style="display:none;">
          <center>
            <span class="error" style="display:none;" id="s_idea_message">(макс. 2000 символов)</span>
            <textarea id="idea_message" name="idea_message" rows="4" wrap="virtual;"></textarea>
            <br>
          </center>
			<div class="new_line">
				Хорошая идея предполагает подробное описание. Зачастую есть смысл обсудить ее на <a href=http://godville.net/forums/show/2>форуме</a>. Идеи вроде "хочу графику" или "пускай женятся" можно не присылать.
			</div>
        </div>

        <div id="feedback_bug" style="display:none;">
          <center>
            <span class="error" style="display:none;" id="s_bug_message">(макс. 2000 символов)</span>
            <textarea id="bug_message" name="bug_message" rows="4" wrap="virtual;"></textarea>
            <br>
          </center>
			<div class="new_line">
				Чем подробнее и детальнее вы опишете ошибку, тем быстрее мы сможем ее найти и исправить.
			</div>
        </div>
        
        <div id="feedback_common" style="display:none;">
          <center>
            <span class="error" style="display:none;" id="s_common_message">(макс. 2000 символов)</span>
            <textarea id="common_message" name="common_message" rows="4" wrap="virtual;"></textarea>
            <br>
          </center>
        </div>

        <div id="feedback_details" style="display:none;">	      
          <div class="feedback_capt"> Текст вести (в третьем лице, обычно заканчивается многоточием):</div>
          <div class="feedback_capt"><input id="details_text" name="details_text" type="text" /></div>
		  <span class="error" style="display:none;" id="s_details_text">(макс. 100 символов)</span>
        </div>

        <div class="msg_sent_blk" style="clear:both;">
          <input class="input_btn" name="commit" type="submit" value="Отправить" />
            <div><center>
				<img alt="Spinner" id="spinner_fdbk" src="/images/spinner.gif?1224393617" style="display: none;" />
			</center></div>
        </div> 
      </form>
    </div>
    
    <div id="fdbk_status" class="success"></div>
    <div id="feedback_list">
		

	</div>
  </div>
</fieldset>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('monster_name', function(element, value) {Feedback.check_feedback_field('monster_name', 25);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('monster_artifact', function(element, value) {Feedback.check_feedback_field('monster_artifact', 40);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('monster_rattle', function(element, value) {Feedback.check_feedback_field('monster_rattle', 20);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('artifact_name', function(element, value) {Feedback.check_feedback_field('artifact_name', 40);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('equipment_name', function(element, value) {Feedback.check_feedback_field('equipment_name', 30);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('skill_name', function(element, value) {Feedback.check_feedback_field('skill_name', 30);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('common_message', function(element, value) {Feedback.check_feedback_field('common_message', 2000);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('idea_message', function(element, value) {Feedback.check_feedback_field('idea_message', 2000);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('bug_message', function(element, value) {Feedback.check_feedback_field('bug_message', 2000);})
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('details_text', function(element, value) {Feedback.check_feedback_field('details_text', 100);})
//]]>
</script>
</div>
    <script type="text/javascript">
//<![CDATA[
new PeriodicalExecuter(function() {if (check_update_hero()) { new Ajax.Request('/hero/update_details', {asynchronous:true, evalScripts:true}); }}, 40)
//]]>
</script>
	<script type="text/javascript">
//<![CDATA[
new PeriodicalExecuter(function() {if (check_fast_update()) { new Ajax.Request('/hero/update_details', {asynchronous:true, evalScripts:true}); }}, 10)
//]]>
</script>
</div>

<div id="right_block">
	<div class='box_drag' id='hero_pantheon' ><fieldset>
  <legend><span class="box_handle" title="переместить блок">●</span> 
    <a href="#" onclick="Element.show('spinner_pan'); new Ajax.Request('/hero/update_hero_pantheon', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_pan')}}); return false;">Места в пантеонах</a>
    <img align="middle" alt="Spinner" border="0" id="spinner_pan" src="/images/spinner.gif?1224393617" style="vertical-align:bottom; display: none;" />
	  <a href="#" id="pantheon_toggle_lnk" onclick="WG.toggle('pantheon_box', 'pantheon_toggle_lnk'); return false;">↓</a>
  </legend>
  <div id="pantheon_box" style="">
  
    <div class="new_line" style="margin-top:1.5em;margin-bottom:1em;">
      Ищем героя в пантеонах...
    </div>
  
  </div>
</fieldset>
</div><div class='box_drag' id='hero_equip' ><fieldset>
<legend><span class="box_handle" title="переместить блок">●</span> Снаряжение
	<a href="#" id="equipment_toggle_lnk" onclick="WG.toggle('equipment_box', 'equipment_toggle_lnk'); return false;">↓</a>
</legend>
  <div id="equipment_box" style="">
	  
		
			<div class="new_line">
				<label class="l_capt">Оружие</label>
				<div class="equip_content">пусто </div>
				</div>		
		
			<div class="new_line">
				<label class="l_capt">Щит</label>
				<div class="equip_content">фиговый листок -10</div>
				</div>		
		
			<div class="new_line">
				<label class="l_capt">Голова</label>
				<div class="equip_content">декоративная тюбетейка -5</div>
				</div>		
		
			<div class="new_line">
				<label class="l_capt">Тело</label>
				<div class="equip_content">пусто </div>
				</div>		
		
			<div class="new_line">
				<label class="l_capt">Руки</label>
				<div class="equip_content">пусто </div>
				</div>		
		
			<div class="new_line">
				<label class="l_capt">Ноги</label>
				<div class="equip_content">пусто </div>
				</div>		
		
			<div class="new_line">
				<label class="l_capt">Талисман</label>
				<div class="equip_content">пусто </div>
				</div>		
		
	  
   </div>
</fieldset>
</div><div class='box_drag' id='hero_skills' ></div><div class='box_drag' id='hero_friends' ><fieldset>
    <legend><span class="box_handle" title="переместить блок">●</span> <a href="#" onclick="Element.show('spinner_fr'); new Ajax.Request('/hero/update_friends', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_fr')}}); return false;">Знакомые</a>
        <img align="middle" alt="Spinner" border="0" id="spinner_fr" src="/images/spinner.gif?1224393617" style="vertical-align:bottom;display: none;" />
		<a href="#" id="friends_toggle_lnk" onclick="WG.toggle('friends_box', 'friends_toggle_lnk'); return false;">↓</a>
    </legend>
	<div id="friends_box" style="">
	    
	        <div class="new_line">
	            На данный момент у героя нет знакомых.<br>
	        </div>
		
	</div>
</fieldset></div><div class='box_drag' id='hero_friendinfo' style='display: none';><fieldset>
  <legend><span class="box_handle" title="переместить блок">●</span> Данные бога
	<a href="#" onclick="Element.show('spinner_fi'); new Ajax.Request('/hero/hide_friend_details', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_fi')}}); return false;" title="закрыть">[x]</a>	
    <img align="middle" alt="Spinner" border="0" id="spinner_fi" src="/images/spinner.gif?1224393617" style="display: none; vertical-align:bottom;" />
  </legend>
  
  <div class="new_line">
    <label class="l_capt">Имя бога</label>
    <div class="field_content"><b>
   		<a href="/gods/Kurokami" title="к личной странице">Kurokami</a>
	</b></div>

  </div>
  <div class="new_line">
    <label class="l_capt">Имя героя</label>
    <div class="field_content">Otaku</div>
  </div>
  <div class="new_line">
    <label class="l_capt">Пол героя</label>
    <div class="field_content">мужской</div>
  </div>
  <div class="new_line">
    <label class="l_capt">Возраст</label>
    <div class="field_content">8 часов</div>
  </div>
  <div class="new_line">
    <label class="l_capt">Уровень</label>
    <div class="field_content">5</div>
  </div>
  <div class="new_line">
    <label class="l_capt">Девиз</label>
    <div class="field_content"><i>Просмотреть все аниме</i></div>
  </div>
  <div class="new_line">
    <a href="#" onclick="Effect.toggle(&quot;send_message_form&quot;,'blind',{});; return false;">Написать послание</a>
  </div>
  <div id="send_message_form" style="display: none">
    <form action="/hero/send_message" method="post" onsubmit="Element.show('spinner_msg'); new Ajax.Request('/hero/send_message', {asynchronous:true, evalScripts:true, onComplete:function(request){$('send_message_form').down('form').reset();}, onSuccess:function(request){Element.hide('spinner_msg')}, parameters:Form.serialize(this)}); return false;">
      <textarea cols="16" id="message" name="message" rows="5" wrap="virtual;"></textarea>
      <div class="msg_sent_blk">
        <input class="input_btn" name="commit" type="submit" value="Отправить" />
          
      </div>
      <img alt="Spinner" id="spinner_msg" src="/images/spinner.gif?1224393617" style="display: none;" />
      <div id="msg_status"></div>
    </form>
  </div>
  <div class="new_line">
    <center>
	  <div><a href="#" onclick="if (confirm('Знакомый может пригодиться герою в дальнейшем. Вы точно хотите удалить знакомого из списка друзей?')) { Element.show('spinner_fi'); new Ajax.Request('/hero/delete_friend', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_fi')}}); }; return false;">Удалить из знакомых</a>
	  </div>
    </center>
  </div>
  
</fieldset></div><div class='box_drag' id='hero_friendmessages' ><fieldset>
  
    <legend><span class="box_handle" title="переместить блок">●</span> <a href="#" onclick="Element.show('spinner_hf'); new Ajax.Request('/hero/update_messages', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_hf')}}); return false;">Переписка</a>
        <img align="middle" alt="Spinner" border="0" id="spinner_hf" src="/images/spinner.gif?1224393617" style="vertical-align:bottom; display: none;" />
		<a href="#" id="messages_toggle_lnk" onclick="WG.toggle('messages_box', 'messages_toggle_lnk'); return false;">↓</a>
    </legend>
	<div id="messages_box" style="">
	    
	        <div class="new_line">Переписка отсутствует.</div>
	    
	    <div class="new_line">
	        <center>
	          
	            
	          
	        </center>
	    </div>
	</div>
</fieldset></div>	
</div>
<div style="clear:both;text-align:center;font-size:80%;"> 
	<a href="#" onclick="WG.reset_layout(); return false;">(вернуть стандартное расположение блоков)</a>
</div>

	</div>	
</div>
        <script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
      </script>
      <script type="text/javascript">
      _uacct = "UA-1675968-2";
      
      urchinTracker();
      </script>
</body>
</html>
